//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDocumentosFX
{
    using System;
    using System.Collections.Generic;
    
    public partial class depositoLinea
    {
        public int Id { get; set; }
        public System.DateTime factura { get; set; }
        public string monto { get; set; }
    
        public virtual deposito deposito { get; set; }
    }
}
